import { CommonContentApi } from '../CommonContent';

export class InheritorContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 7, "非遗保护名录-非遗传承人", 38);
  }
}

export default new InheritorContentApi();
